@media only screen and (min-width: 1801px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -500px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -500px;
	}
}
@media only screen and (max-width: 1800px) and (min-width: 1601px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -400px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -400px;
	}
}
@media only screen and (max-width: 1600px) and (min-width: 1401px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -300px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -300px;
	}
}

@media only screen and (max-width: 1400px) and (min-width: 1171px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -200px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -200px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 992px){

		.featured-icon-box.style1:not(:last-child) { padding-right: 10px; margin-right: 10px; }
		.featured-icon-box.style1:not(:last-child):before { content: unset; }
		.appointment-iconbox-block { padding: 0 15px 50px; }
}

@media (max-width: 1800px){

	.cta-image-overlay { display: none; }
	.swiper.swiper--reviews-numb { padding-left: calc(100% - 450px); padding-right: 0px; }
	.swiper-slide.slider-image.slide--reviews-numb.swiper-slide-next ,
	.swiper-slide.slider-image.slide--reviews-numb.swiper-slide-next + .slide--reviews-numb ,
	.swiper-slide.slider-image.slide--reviews-numb.swiper-slide-next + .slide--reviews-numb  + .slide--reviews-numb { right: 0% }

}

@media (max-width: 1500px){

	.site-header-menu { padding: 12px 30px 12px; }
	.container-fluid.plr-120 ,
	.container-fluid.plr-100 { padding: 0 15px; }
	.home-service-image-block { margin-top: 0px; }
	.featured-imagebox-service.style4 .featured-thumbnail { height: 520px; }

}

body .page.sticky-column {
  overflow: unset;
}

@media (max-width: 1330px){
	body .page.sticky-column {
	    overflow: hidden;
	}
}

@media only screen and (min-width: 1200px){
	
	.prt-row .prt-sticky-column > div {
	    position: sticky;
	    position: -webkit-sticky;
	    top: 80px;
	}

	/* header */
	.fixed-header {
	    position: relative;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}	
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu {
		padding: 0;
		box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li { 
		position: relative;
	    list-style: none;
	    margin: 0 0;
	    padding: 0;
	    opacity: 0;
	    border-bottom: 1px solid transparent;
	    visibility: hidden;
	    -webkit-transform: translateY(5px);
	    -ms-transform: translateY(5px);
	    transform: translateY(5px);
	    -webkit-transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	    transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:last-child {
		border-bottom: 0;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li a { 
		padding: 15px 15px;
		border: 0;
		display: inline-block;
		position: relative;
		transition: all .2s ease-in-out;
		color: var(--base-black);
		text-transform: capitalize;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover a,
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li.active a {
	    color: var(--base-skin);
	}
	#site-header-menu .site-navigation ul.menu li:hover > ul.mega-submenu > li{
		opacity: 1;
	    visibility: visible;
	    -webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	    transform: translateY(0);
	}
}
@media all and (max-width: 1199px) {

	.res-1199-ml-0 { margin-left: 0 !important; }
	.res-1199-mr-0 { margin-right: 0 !important; }
	.res-1199-mt-0 { margin-top: 0 !important; }
	.res-1199-mb-0 { margin-bottom: 0 !important; }

	.res-1199-ml-10 { margin-left: 10px !important; }
	.res-1199-ml-15 { margin-left: 15px !important; }
	.res-1199-ml-20 { margin-left: 20px !important; }

	.res-1199-ml_15 { margin-left: -15px !important; }
	.res-1199-mr_15 { margin-right: -15px !important; }

	.res-1199-mr-10 { margin-right: 10px !important; }
	.res-1199-mr-15 { margin-right: 15px !important; }
	.res-1199-mr-20 { margin-right: 20px !important; }

	.res-1199-pr-0{ padding-right: 0!important; }
	.res-1199-pl-0{ padding-left: 0!important; }
	.res-1199-pb-0{ padding-bottom: 0!important; }

	.res-1199-pt-0{ padding-top: 0!important; }
	.res-1199-pt-15{ padding-top: 15px!important; }
	.res-1199-pt-30{ padding-top: 30px!important; }
	.res-1199-pt-40{ padding-top: 40px!important; }
	.res-1199-pt-50{ padding-top: 50px!important; }

	.res-1199-pl-15 { padding-left: 15px!important; }
	.res-1199-pr-15 { padding-right: 15px!important; }
	.res-1199-pl-30 { padding-left: 30px!important; }
	.res-1199-pr-30 { padding-right: 30px!important; }

	.res-1199-mt-10 { margin-top: 10px !important; }
	.res-1199-mt-15 { margin-top: 15px !important; }
	.res-1199-mt-30 { margin-top: 30px !important; }
	.res-1199-mt-50 { margin-top: 50px !important; }

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image,
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: none; }

	.header_extra, .header_btn, .header_cta, .side-menu { display: none !important; }
	.site-header-menu { padding: 12px 15px 12px; }

	/* Header */

	/* logo */

	/* prt-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .prt_single_image-wrapper{ text-align: center; }

	.section-title h2,
	.cta-title h2 ,
	.prt-page-title-row .section-title h2 { font-size: 46px; line-height: 56px; }

	.section-big-heading { display: none; }

	.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
	.prt-row .container, footer .container, .sidebar .container{ padding: 0; }
	.prt-row .container > .row, .prt-page-title-row .container > .row, footer .container .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.prt-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }

	.home-about-title h2 { font-size: 54px; line-height: 68px; }
	.second-footer .widget_contact { flex-direction: column; align-items: flex-start; }
	.footer-contact-item-2 > div:first-child { border-left: 1px solid transparent; border-right: 1px solid transparent; }
	.footer-contact-item-1 , .footer-contact-item-2 { width: 100%; }
	.footer-contact-item-2 { justify-content: space-between; margin-top: 24px; padding-top: 24px; border-top: 1px solid rgba(255, 255, 255, 0.15); }
	.featured-imagebox-timeline.style1 .featured-title, 
	.featured-imagebox-timeline.style1 .timeline-year { display: block; }
	.featured-imagebox-timeline.style1 .timeline-year span { display: inline-block; padding-right: 0px; margin-right: 0px; margin-bottom: 8px; }
	.featured-imagebox-timeline.style1 .timeline-year span:after { content: unset; }
	.featured-imagebox-service.style4 .featured-thumbnail { height: 460px; }
	.featured-content-align-block .featured-content-align-item { align-items: flex-start; flex-direction: column; }
	.featured-imagebox-team.style1 .featured-content h3:after { content: unset; }
	.timeline__sticky { display: none; }
	.home-service-image-block { padding-left: 0px; }
}

@media (min-width: 992px){

	.sidebar .container > .row { margin: 0 -15px; }
	.sidebar .sidebar-right, .sidebar .sidebar-left {
		flex: 33.5%;
    	max-width: 33.5%;
    	padding: 0 15px;
    }
	.sidebar .content-area {
	    flex: 66.5%;
	    max-width: 66.5%;
	    padding: 0 15px;
	}
	.prt-tabs.prt-tab-style-classic ul.tabs{display: -webkit-flex; display: flex;width: 100%;}
}

@media (max-width: 991px){

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image,
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: block; }

	.section-title h2,
	.prt-page-title-row .section-title h2 { font-size: 40px; line-height: 50px; }
	.section-title.title-style-center_text .title-desc p { width: 100%; }
	.about-pagetitle .section-title h2 { font-size: 40px; line-height: 50px; }
	.appoinment-section-title h2 { font-size: 40px; line-height: 50px; }

	h2.entry-title { font-size: 32px; line-height: 40px; }
	.page-title-heading h2 { font-size: 32px; line-height: 40px; margin-bottom: 8px; }
	.prt-page-title-row-inner { padding: 130px 0 52px;}
	.prt-page-title-row-inner.style2 { padding: 22px 0 52px;}
	.about-pagetitle .section-title .title-desc { padding-left: 0px; padding-top: 30px; }
	.about-page-title-image-wrapper { margin-top: 30px; }

	.row-title h2 ,
	.home-about-title h2 { font-size: 46px; line-height: 56px; }
	.cta-title h3 { font-size: 40px; line-height: 50px; }

	/* prt-bg-layer */
	[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ 
		height: auto; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }

	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 18px; line-height: 28px; }
	h4 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }
	
	/* prt-row */
	body .page.prt-sidebar-true .site-main,	.prt-row { padding: 60px 0 !important; }
	.prt-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.prt-row.padding_zero-section { padding: 0 0 !important; }
	.prt-row.padding_top_zero-section { padding: 0 0 60px !important; }

	.prt-row.service-section { padding: 60px 0 60px!important; }
	.prt-row.blog-section { padding: 45px 0 45px!important; }
	.prt-row.about01-blog-section { padding: 45px 0 45px!important; }
	.prt-row.service01-service-type-section { padding: 45px 0 45px!important; }
	.prt-row.service01-service-section { padding: 60px 0 40px!important; }
	.prt-row.contact-testimonial-section { padding: 50px 0 60px!important; }

	/* spacing */
	.res-991-p-0 { padding: 0px !important; }
	.res-991-p-15{ padding: 15px !important; }
	.res-991-p-30{ padding: 30px !important; }
	.res-991-p-40{ padding: 40px !important; }

	.res-991-pt-0{ padding-top: 0 !important; }
	.res-991-pt-5{ padding-top: 5px !important; }
	.res-991-pt-10{ padding-top: 10px !important; }
	.res-991-pt-15{ padding-top: 15px !important; }
	.res-991-pt-20{ padding-top: 20px !important; }
	.res-991-pt-30{ padding-top: 30px !important; }
	.res-991-pt-40{ padding-top: 40px !important; }
	.res-991-pt-50{ padding-top: 50px !important; }

	.res-991-pb-0{ padding-bottom: 0 !important; }
	.res-991-pb-5 { padding-bottom: 5px !important; }
	.res-991-pb-15{ padding-bottom: 15px !important; }
	.res-991-pb-30{ padding-bottom: 30px !important; }

	.res-991-pr-0{ padding-right: 0 !important; }
	.res-991-pr-15{ padding-right: 15px !important; }
	.res-991-pr-30{ padding-right: 30px !important; }
	.res-991-pr-50{ padding-right: 50px !important; }

	.res-991-pl-0{ padding-left: 0 !important; }
	.res-991-pl-15{ padding-left: 15px !important; }
	.res-991-pl-30{ padding-left: 30px !important; }
	.res-991-pl-50{ padding-left: 50px !important; }

	.res-991-m-0 { margin: 0px !important; }
	.res-991-mt-0{ margin-top: 0 !important; }
	.res-991-mt-10{ margin-top: 10px !important; }
	.res-991-mt-15{ margin-top: 15px !important; }
	.res-991-mt-20{ margin-top: 20px !important; }
	.res-991-mt-30{ margin-top: 30px !important; }
	.res-991-mt-40{ margin-top: 40px !important; }
	.res-991-mt-50{ margin-top: 50px !important; }

	.res-991-mt_15 { margin-top: -15px !important; }
	.res-991-mt_20 { margin-top: -20px !important; }
	.res-991-mt_30 { margin-top: -30px !important; }	
	.res-991-mt_40 { margin-top: -40px !important; }	
	.res-991-mt_50 { margin-top: -50px !important; }	

	.res-991-mb-0 { margin-bottom: 0 !important; }
	.res-991-mb-15 { margin-bottom: 15px !important; }
	.res-991-mb-10 { margin-bottom: 10px !important; }
	.res-991-mb-20 { margin-bottom: 20px !important; }
	.res-991-mb-25 { margin-bottom: 25px !important; }
	.res-991-mb-30 { margin-bottom: 30px !important; }
	.res-991-mb-35 { margin-bottom: 35px !important; }
	.res-991-mb-40 { margin-bottom: 40px !important; }	

	.res-991-mb_15{ margin-bottom: -15px !important; }
	.res-991-mb_20{ margin-bottom: -20px !important; }
	.res-991-mb_25{ margin-bottom: -25px !important; }
	.res-991-mb_30{ margin-bottom: -30px !important; }
	.res-991-mb_40{ margin-bottom: -40px !important; }
	.res-991-mb_50{ margin-bottom: -50px !important; }

	.res-991-ml-0{ margin-left: 0 !important; }
	.res-991-ml-15{ margin-left: 15px !important; }
	.res-991-ml-20{ margin-left: 20px !important; }
	.res-991-ml-30{ margin-left: 30px !important; }
	.res-991-ml-40{ margin-left: 40px !important; }
	.res-991-ml-50{ margin-left: 50px !important; }

	.res-991-ml_15{ margin-left: -15px !important; }
	.res-991-ml_30{ margin-left: -30px !important; }
	.res-991-ml_50{ margin-left: -50px !important; }

	.res-991-mr-0{ margin-right: 0 !important; }
	.res-991-mr-15{ margin-right: 15px !important; }
	.res-991-mr-20{ margin-right: 20px !important; }
	.res-991-mr-30{ margin-right: 30px !important; }
	.res-991-mr-40{ margin-right: 40px !important; }
	.res-991-mr-50{ margin-right: 50px !important; }

	.res-991-mr_15{ margin-right: -15px !important; }
	.res-991-mr_30{ margin-right: -30px !important; }
	.res-991-mr_50{ margin-right: -50px !important; }

	.res-991-border-none { border: none !important; }

	.prt-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }
	.d-lg-flex .border-end, .d-md-flex .border-start { border: 0 !important; }
	.section-title br { display: none; }

	/* footer */
	.second-footer .first-row { padding: 52px 0px 40px; }
	.second-footer .second-row { padding: 0px 0px 0px; }

	#map { height: 264px; }

	/* sidebar */
	.sidebar .sidebar-right{ padding-top: 50px !important; order: 1; width: 100%; }
	.sidebar .sidebar-left{ padding-top: 50px !important; order: 1; width: 100%; }

	.home-service-image-block { padding-left: 0px; }
	.prt-row.testimonial-section { margin-top: 0px; }
	.testimonials.style1 .testimonial-blockquote p { padding: 34px 30px 37px 30px; text-align: center;}
	.testimonials.style1 .testimonial-quote { top: -12px; left: 12px; }
	.testimonial-client-block { flex-wrap: wrap; justify-content: center; margin-right: 0px; }
	.cta-section-content { align-content: center; }
	.cta-contact, .cta-phone ,.cta-button { justify-content: center; }
	.cta-title h3, .cta-text p { text-align: center; }
	.cta-title h3 br, .cta-text p br { display: none; }
	.featured-imagebox-service.style4 { position: relative; }
	.featured-imagebox-service.style4 .featured-thumbnail { width: 100px; height: 100px; top: 35px; bottom: auto; left: auto; right: 100px;}
	.featured-imagebox-service.style4:first-child .featured-thumbnail { top: 0px; }
	.featured-imagebox-team.style1 .featured-content { margin-top: 24px; }
	.featured-imagebox-team.style1 .featured-desc p { width: 50%; }
	.featured-imagebox-team.style1 .featured-thumbnail { top: 50%; left: auto; right: 0%; }
	.featured-imagebox-team.style1:hover .featured-thumbnail { width: 150px; height: 150px; }
	.featured-imagebox-support { padding: 30px; }
	.featured-imagebox-support { flex-direction: column; }
	.contact-info-block { margin-top: 50px; }
	.contact-info-block { padding: 50px 30px; }
	.contact-form-block { padding-left: 0px; }
	.prt-service-box-section .prt-row-service-box { flex-wrap: wrap; }
	.prt-service-box-section .prt-row-service-box .prt-col-service-box { min-width: 50%; }
	.prt-service-box-section .prt-row-service-box .prt-col-service-box.active { flex-grow: 1; }
	.cta-section-content { padding-top: 0px; }
	.prt-row.service-details-section { margin-top: 0px; }
	.banner-slide-content { display: none; }
	.featured-imagebox-team.style1 .featured-content h3 { margin-right: 0px; }

}

@media (max-width: 767px){

	.spacing-1 { padding: 30px !important; }

	.res-767-mr-0 { margin-right: 0px !important; }
	.res-767-mr-15 { margin-right: 15px !important; }
	.res-767-mr_15 { margin-right: -15px !important; }

	.res-767-ml-0 { margin-left: 0px !important; }
	.res-767-mb-0 { margin-bottom: 0px !important; }
	.res-767-mb-15 { margin-bottom: 15px !important; }

	.res-767-mt-0{ margin-top: 0px !important; }
	.res-767-mt-10{ margin-top: 10px !important; }
	.res-767-mt-15{ margin-top: 15px !important; }
	.res-767-mt-20{ margin-top: 20px !important; }
	.res-767-mt-25{ margin-top: 25px !important; }
	.res-767-mt-30{ margin-top: 30px !important; }
	.res-767-mt-40{ margin-top: 40px !important; }

	.res-767-pt-0 { padding-top: 0 !important; }
	.res-767-pt-10 { padding-top: 10px !important; }
	.res-767-pb-0 { padding-bottom: 0 !important; }
	.res-767-pl-0 { padding-left: 0 !important; }
	.res-767-pl-15 { padding-left: 15px !important; }
	.res-767-pr-0 { padding-right: 0 !important; }
	.res-767-pr-15 { padding-right: 15px !important; }

	.res-767-pt-15 { padding-top: 15px !important; }
	.res-767-pt-20 { padding-top: 20px !important; }
	.res-767-pt-30 { padding-top: 30px !important; }
	.res-767-pt-40 { padding-top: 40px !important; }
	.res-767-pt-50 { padding-top: 50px !important; }

	.res-767-pb-15 { padding-bottom: 15px !important; }
	.res-767-pb-20 { padding-bottom: 20px !important; }
	.res-767-pb-30 { padding-bottom: 30px !important; }
	.res-767-pb-40 { padding-bottom: 40px !important; }
	.res-767-pb-50 { padding-bottom: 50px !important; }

	[class*='col-md'] .prt-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .prt-equal-height-image  { display: block; }

	.comments-area .comment-form .comment-form-author,
	.comments-area .comment-form .comment-form-email, 
	.comments-area .comment-form .comment-form-website{width: 100%; margin-right: 0;}
	.order-sm{order: 1;}
	.d-md-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	/* prt-bg-layer */
	[class*='col-md'] .prt-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes{ height: auto !important; }

	.section-title h2,
	.prt-page-title-row .section-title h2 { font-size: 36px; line-height: 46px; }
	.about-pagetitle .section-title h2 { font-size: 36px; line-height: 46px; }
	.appoinment-section-title h2 { font-size: 36px; line-height: 46px; }

	.row-title h2 ,
	.home-about-title h2 { font-size: 40px; line-height: 54px; }
	.cta-title h3 { font-size: 36px; line-height: 46px; }

	.home-about-content { display: block; }
	.home-about-desc { padding-right: 0px; }
	.home-about-title h2 { font-size: 36px; line-height: 46px; }
	.appointment-form-block { padding: 44px 30px 40px; }
	.appointment-form-block h3 { font-size: 32px; line-height: 42px; }
	.appointment-iconbox-block { flex-wrap: wrap; justify-content: flex-start; }
	.featured-icon-box.style1 { margin: 10px 0; }
	.featured-icon-box.style1:not(:last-child) { margin-right: 0px; }
	.featured-icon-box.style1:not(:last-child):before { content: unset; }
	.testimonials.style1 .testimonial-blockquote p { padding: 24px 15px 27px 15px; }
	.cta-contact, .cta-phone { flex-wrap: wrap; }
	.cta-mail { padding-right: 22px; margin-right: 22px; }
	.cta-mail:before { content: unset; }
	.footer-icon-box { align-items: flex-start; flex-direction: column; }
	.footer-icon-box .featured-content { margin-top: 20px; }
	.featured-imagebox-service.style4 { padding-top: 35px; }
	.featured-imagebox-service.style4 .featured-thumbnail { position: relative; left:0; top:0; right: auto; bottom: auto; opacity: 1; }
	.featured-imagebox-service.style4:first-child .featured-content { padding-top: 35px; }
	.prt-blog-single blockquote .qoute-text:before { content: unset; }
	.social-media-block { align-items: flex-start; flex-direction: column; }
	.pricing-item-block h3 { font-size: 26px; line-height: 36px; }
	.pricing-item-block { padding: 26px 30px; }
	.accordion.style2 { padding: 30px; }
	.prt-tabs.prt-tab-style-01 ul.tabs { display: block; }
	.prt-tabs ul.tabs li { display: block; margin-bottom: 12px; }
	.prt-tabs.prt-tab-style-01 ul.tabs li:first-child:before { content: unset; }
	.featured-imagebox-blog.style1 .featured-title h3 br { display: none; }
	.featured-imagebox-blog.style1 .featured-overlay-icon { top: 10px; }
	
}

@media (max-width: 575px){

	.spacing-1 { padding: 30px 15px !important; }

	.res-575-mt-0{ margin-top: 0px !important; }
	.res-575-mt-10{ margin-top: 10px !important; }
	.res-575-mt-15{ margin-top: 15px !important; }
	.res-575-mt-20{ margin-top: 20px !important; }
	.res-575-mt-30{ margin-top: 30px !important; }

	.res-575-mb-0{ margin-bottom: 0px !important; }
	.res-575-mb-10{ margin-bottom: 10px !important; }
	.res-575-mb-15{ margin-bottom: 15px !important; }
	.res-575-mb-20{ margin-bottom: 20px !important; }
	.res-575-mb-30{ margin-bottom: 30px !important; }

	.res-575-ml-0{ margin-left: 0 !important; }
	.res-575-mr-0{ margin-right: 0 !important; }

	.res-575-p-0 { padding: 0 !important; }
	.res-575-pt-8 { padding-top: 8px !important; }
	.res-575-pt-30 { padding-top: 30px !important; }
	.res-575-pl-0{ padding-left: 0 !important; }
	.res-575-pl-15{ padding-left: 15px !important; }
	.res-575-pr-0 { padding-right: 0 !important; }
	.res-575-pr-15 { padding-right: 15px !important; }
	.res-575-pb-0 { padding-bottom: 0 !important; }
	.res-575-pb-40 { padding-bottom: 40px !important; }
	.res-575-pt-0 { padding-top: 0 !important; }


	.section-title h2,
	.prt-page-title-row .section-title h2 { font-size: 32px; line-height: 42px; }
	.about-pagetitle .section-title h2 { font-size: 32px; line-height: 42px; }
	.appoinment-section-title h2 { font-size: 32px; line-height: 42px; }

	.row-title h2 ,
	.home-about-title h2 { font-size: 32px; line-height: 46px; }
	.cta-title h3 { font-size: 32px; line-height: 42px; }

	.home-about-achivement { flex-wrap: wrap; }
	.home-about-achivement .about-achivement-image { margin-bottom: 10px; }
	.appointment-form-block { padding: 34px 15px 30px; }
	.testimonial-client-block { display: none; }
	.prt-p_table-body { padding: 63px 120px 36px 30px; }
	.prt-p_table-amount .cur_symbol { top: 25px; right: 120px; }
	.prt-p_table-amount .cur_amount { font-size: 54px; line-height: 54px; top:20px; right: 46px; }
	.footer-contact-item-1, .footer-contact-item-2 { align-items: flex-start; flex-direction: column; }
	.featured-imagebox-service.style4 .featured-bottom { position: relative; left:0; top:0; right: auto; bottom: auto; margin-top: 24px; }
	.featured-imagebox-team.style1 { padding: 25px 30px 25px; }
	.featured-imagebox-team.style1 .featured-thumbnail { position: relative; top: 0%; left: 0%; right: auto; transform: translate(0%, 0%); }
	.featured-imagebox-team.style1 .featured-content { margin-bottom: 24px; }
	.featured-imagebox-team.style1 .featured-desc p { width: 100%; }
	.prt-service-box-section .prt-row-service-box .prt-col-service-box { min-width: 100%; }
	.cta-mail { padding:0; margin:0; }
	.pagination-block .page-numbers span { display: none; }
	.pagination-block .page-numbers { padding-right: 0px; }
	.featured-imagebox-service.style5 { display: block; }
	.featured-imagebox-service.style5 .featured-content { padding: 20px 0 0 0; }
	.pricing-list li { display: block; }
	.accordion.style2 { padding: 20px; }
	.prt-pricing-plan.style2 .prt-p_table-content { padding: 15px; }
	.pricing-name span { padding-right: 0px; padding-bottom: 6px; }
	.pricing-amount span { padding-left: 0px; padding-top: 6px; }
	
}

@media only screen and (max-width: 480px){

	.comment-author, .comment-body { margin: 0; margin-top: 130px; }
	.comment-author { margin-top: -130px; }
	.reply { float: none; }

	#comparison{ max-width: 294px; height: 397px; }
}


